Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_Timeout_Filter.h File Reference

`#include "EC_Filter.h"`
`#include "EC_QOS_Info.h"`

Include dependency graph for EC_Timeout_Filter.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_EC_Timeout_Filter
| A filter based on event type/source. More...

## Detailed Description

Id:
  EC_Timeout_Filter.h,v 1.14 2003/10/28 18:34:19 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

Based on previous work by Tim Harrison (harrison@cs.wustl.edu) and other members of the DOC group. More details can be found in:

http://doc.ece.uci.edu/~coryan/EC/index.html